.content {
    font-family: "Sawarabi Gothic";
}

.favorite-list-list{
    margin-bottom: 20px;
}

.content  p {
    font-size: 12px;
}

.favorite-list p {
    text-align: center;
    padding: 5px;
    margin: 0;
}

.favorite-list ul{
    display: flex;
    justify-content:flex-start;
    flex-flow: row wrap;
    margin: 0 ;
    padding: 0 auto;
}

.favorite-list li {
    list-style: none;
    flex: 0 0 auto;
    margin: 5px;
    border: 1px solid #dadada;
    width: 150px;
}

.item-photo {
    width: 150px;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.item-photo img {
    width: 150px;
    height: 150px;
    object-fit: contain;
}

.item-name {
    height: 50px;
    border-top: 1px solid #dadada;
}

.item-name p{
    padding: 5px;
    margin: 0;
}

.item-price {
    height: 30px;
}



.delete input {
    height: 30px;
    padding: 0px 10px;
    float:right;
    color: #707070;
    background-color: transparent;
    border: none;
}


.delete input:hover {
    color: crimson
}

.fas{
    font-size: 1em;
}

.pagination {
    margin: 40px auto;
	text-align: center;
}

.pagination li {
    display: inline-block;
    height:40px;
    line-height:40px;
    width:40px;
    text-align:center;
    border:none;
    border-radius: 5px / 5px;
}

.active {
	background-color: #a9a9a9;
}

.pagination li a{
    display:block;
    text-decoration: none;
    color: #000;
}

.pagination li a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
    border:none;
    border-radius: 5px / 5px;
}